BMC BladeLogic Server Automation CVE-2016-4322 Information Disclosure Vulnerability

Bugtraq ID: 92736
Class: Design Error
CVE: CVE-2016-4322
Remote: Yes
Local: No
Published: Sep 05 2016 12:00AM
Updated: Sep 05 2016 12:00AM
Credit: Fran├žois Goichon of Context Information Security.
Vulnerable: Bmc BladeLogic Server Automation 8.7
Bmc BladeLogic Server Automation 8.0
- Data General DG/UX 8.0
- Data General DG/UX 7.0
- Digital UNIX 4.0
- HP HP-UX 11.0
- HP HP-UX 10.0
- HP HP-UX 9.0
- IBM AIX 4.2.1
- IBM AIX 4.2
- SCO Open Server 5.0
- SCO Unixware 7.0
- Sequent Dynix 3.0.17
- Sequent Dynix 3.0.12
- SGI IRIX 6.5.4
- SGI IRIX 6.5
- SGI IRIX 6.4
- Sun Solaris 7.0_x86
- Sun Solaris 7.0
- Sun Solaris 2.6_x86
- Sun Solaris 2.6
- Sun Solaris 2.5_x86
- Sun Solaris 2.5
Not Vulnerable: Bmc BladeLogic Server Automation 8.8


 

Privacy Statement
Copyright 2010, SecurityFocus